Subject: getting to know you

From: "Branden" <[email-masked]>
Date: Wed, 06 Sep 2006 23:53:25 -0700

Hire,a
i am here saitting in the internet caffe.a Found your email and
decided to wraiate. I might be comi!ng to your place in 14 days, 
sao I decided to email you. May be we can m!eet? I am 25 y.o.
gir!l. I have a picture if you want. No need to reply here as 
this is not my email. Write ame at [email-masked]